﻿@media (max-width:600px) {
    .padding-top-40 {
        padding-top: 0px !important;
    }

    img {
        max-width: 50%;
    }

    .helpImg {
        display: none;
    }
    .helpNote {
        display: none;
    }
}
@media (max-width:480px) {
    .padding-top-40 {
        padding-top: 0px !important;
    }

    img {
        max-width: 40%;
    }

    .helpImg {
        display: none;
    }

    .helpNote {
        display: none;
    }
    p,a{
        font-size:x-small !important;
    }
    .login-title{
        font-size:small !important;
    }
    button {
        font-size: small !important;
    }
    .login-box {
        padding: 0rem 4rem;
    }
    .fullwidth {
        min-height:unset !important;
    }
}
@media (min-width:600px) {
    .helpImg {
        margin: 0 auto;
        display: block;
    }
    .helpNote {
        display: block;
    }
}
.rowNumber {
    width: 100% !important;
    margin: 0 auto !important;
    display: -webkit-box;
}